﻿/* CSS レイアウト */
div#concept {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 90%;
	height: auto;
}
div#concept h2 {
	padding: 0px;
	margin: 0px;
	width: auto;
	height: auto;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.1em;
}
div#concept h2 img {
	padding: 0px;
	margin: 0px;
	width: 120px;
	height: auto;
}
div#concept p {
	padding: 0px;
	margin: 45px 0px 0px 0px;
	font-size: 20px;
	line-height: 170%;
	text-align: center;
	width: auto;
	font-weight: 600;
	letter-spacing: 0.16em;
    font-family: 'Noto Serif JP',"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;

}




div#about_area {
	padding: 0px;
	margin: 30px auto 0px auto;
	height: auto;
}
div#about_area h2 {
	padding: 20px 0px 20px 0px;
	margin: 0px auto 20px auto;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: center;
	width: 80%;
	background-color: #FF9966;
	color: #FFFFFF;
	line-height: 100%;
	font-family: 'Noto Serif JP',"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	border-radius: 18px;
}
div#about_area p {
	padding: 0px 0px 15px 0px;
	margin: 0px auto 0px auto;
	font-family: 'Noto Serif JP',"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	font-size: 19px;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-align: left;
	width: 76%;
}
div#about_area p.center {
	padding: 0px 0px 15px 0px;
	margin: 0px auto 0px auto;
	font-family: 'Noto Serif JP',"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	font-size: 19px;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-align: center;
	width: 76%;
}
div#about_area p#pic01 {
	padding: 0px;
	margin: 0px auto 0px auto;
	text-align: center;
	width: 100%;
}
div#about_area p#pic01 img {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 540px;
	height: auto;
}
div#about_area p#pic02 {
	padding: 0px;
	margin: 0px auto 0px auto;
	text-align: center;
	width: 100%;
}
div#about_area p#pic02 img {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 400px;
	height: auto;
}
div#about_area div#catch {
	border: 4px dotted #FF9966;
	padding: 15px 20px 15px 20px;
	margin: 0px auto 15px auto;
	width: 74%;
	border-radius: 14px;
	background-color: #FFFFF4;
}
div#about_area div#catch p {
	padding: 0px;
	margin: 0px;
	font-family: 'Noto Serif JP',"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: left;
	width: auto;
	color: #006600;
}
div#about_area div#catch p#point {
	padding: 0px;
	margin: 15px 0px 0px 0px;
	font-family: 'Noto Sans JP','Noto Serif JP',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	font-size: 18px;
	font-weight: 500;
	color: #993333;
	text-align: center;
}

p#wbtn {
	padding: 0px;
	margin: 50px auto 0px auto;
	width: 300px;
	height: auto;
}
p#wbtn a {
	background-position: 30px center;
	background-color: #669900;
	padding: 18px 20px 20px 0px;
	margin: 0px;
	width: 100%;
	height: auto;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 400;
	display: block;
	text-decoration: none;
	border-radius: 5px;
	line-height: 100%;
	background-image: url('../imgs/cart_mk.png');
	background-repeat: no-repeat;
	text-align: right;
}






div#news_area {
	padding: 0px;
	margin: 0px auto 0px auto;
	height: 225px;
}
div#news_area h2 {
	padding: 0px 0px 12px 0px;
	margin: 0px auto 0px auto;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
	width: 360px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-family: "M PLUS 1p";
}
div#news_area p {
	padding: 35px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align: center;
	width: auto;
}
div#news_area p img {
	padding: 0px;
	margin: 0px 20px 0px 20px;
	width: 66px;
	height: auto;
}









div#company_area {
	padding: 30px 0px 20px 0px;
	margin: 0px auto 0px auto;
	height: auto;
}
div#company_area h2 {
	padding: 0px 0px 12px 0px;
	margin: 0px auto 20px auto;
	font-size: 26px;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: center;
	width: 440px;
	border-bottom-style: dotted;
	border-bottom-width: 3px;
	border-bottom-color: #FF9900;
	font-family: 'Noto Serif JP',"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
}
div#company_area h3 {
	padding: 5px 0px 20px 0px;
	margin: 0px auto 0px auto;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
	width: auto;
}
div#company_area p {
	padding: 0px 0px 8px 0px;
	margin: 0px auto 0px auto;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.06em;
	text-align: center;
}
div#company_area p img {
	width: 400px;
	height: auto;
}


/* メディアクエリー部分 */
/*===============================================
画面の横幅が1200px以上
===============================================
@media screen and (min-width: 1200px){

}*/

/*===============================================
画面の横幅が1199pxまで
===============================================
@media screen and (max-width: 1199px){

}*/



/*===============================================
画面の横幅が959pxまで
===============================================
@media screen and (max-width: 960px){
div#concept p {
	padding: 0px;
	margin: 45px 0px 0px 0px;
	font-size: 17px;
	width: auto;
	letter-spacing: 0.02em;
}
div#business {
	margin: 0px auto 90px auto;
	padding: 70px 0px 0px 0px;
	width: 100%;
	height: auto;
}
div#business h2 {
	height: auto;
	font-size: 20px;
	letter-spacing: 0.02em;
	width: 80%;
}
div#cate_area {
	width: 96%;
	height: auto;
	padding-top: 30px;
}
div#cate_area div.catebox {
	margin: 0px 4% 24px 4%;
	padding: 0px;
	width: 42%;
	height: 650px;
}
div#cate_area div.catebox div {
	height: 220px;
}
div#cate_area div.catebox div h3 {
	font-size: 19px;
}
div#cate_area div.catebox div ul li {
	margin: 0px 0px 15px 0px;
	font-size: 16px;
}
div#news_area {
	height: auto;
	width: 90%;
	padding-bottom: 30px;
}
div#company_area {
	height: auto;
	width: 90%;
	padding-bottom: 30px;
}
div#company_area h3 {
	padding: 5px 0px 30px 0px;
	font-size: 28px;
	letter-spacing: 0.1em;
}
div#company_area p {
	padding: 0px 0px 8px 0px;
	margin: 0px auto 0px auto;
	font-size: 18px;
	letter-spacing: 0.02em;
}
div#company_area div#yakuin {
	padding: 0px 0px 0px 0px;
}

}*/

/*===============================================
画面の横幅が930pxまで
===============================================
@media screen and (max-width: 930px){
div#cate_area div.catebox div {
	height: 200px;
}

}*/

/*===============================================
画面の横幅が598pxまで
===============================================
@media screen and (max-width:599px){
div#concept p {
	margin: 30px 0px 0px 0px;
	font-size: 16px;
	line-height: 170%;
	letter-spacing: 0.02em;
	text-align: left;
}
div#business {
	padding-top: 50px;
	margin-bottom: 50px;
}
div#business h2 {
	width: 90%;
	height: auto;
	font-size: 18px;
}
div#business h2#pc {
	display: none;
}
div#business h2#sp {
	font-size: 16px;
	line-height: 150%;
	display: block;
	letter-spacing: 0em;
}
div#cate_area {
	padding: 40px 0px 0px 0px;
}
div#cate_area div.catebox {
	margin: 0px 5% 24px 5%;
	padding: 0px;
	width: 90%;
	height: auto;
	float: none;
}
div#cate_area div.catebox div h3 {
	font-size: 18px;
}
div#cate_area div.catebox div {
	height: auto;
}
div#cate_area div.catebox div ul li {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	width: 100%;
	height: auto;
	font-size: 15px;
}
p#wbtn {
	padding: 10px 0px 0px 0px;
	width: 90%;
}
div#news_area {
	height: auto;
	width: 96%;
	padding-bottom: 30px;
}
div#news_area h2 {
	padding: 0px 0px 12px 0px;
	font-size: 22px;
	width: 100%;
	margin-bottom: 0px;
}
div#company_area {
	width: 96%;
	padding-bottom: 30px;
}
div#company_area h2 {
	padding: 0px 0px 5px 0px;
	font-size: 22px;
	width: 100%;
	margin-bottom: 15px;
}
div#company_area h3 {
	padding: 0px 0px 10px 0px;
	font-size: 24px;
	letter-spacing: 0.05em;
	font-weight: 500;
}
div#company_area h3 span {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.1em;
}
div#company_area p {
	padding: 0px 0px 8px 0px;
	font-size: 16px;
	text-align: left;
	width: 90%;
}
div#company_area div#yakuin {
	padding: 0px;
	margin: 30px auto 0px auto;
	width: 90%;
}
div#company_area div#yakuin p {
	padding: 0px 0px 10px 0px;
	font-size: 15px;
	letter-spacing: 0.1em;
}
div#company_area div#yakuin p span {
	margin-left: 0px;
}



}*/

